/*put your css code here*/


#block179 form.form ,#block511 form.form,#block511 form.form,#block523 form.form,#block540 form.form,#block541 form.form,#block549 form.form,#block328 form.form,#block472 form.form, .forms_custom form.form  {
    background: transparent;
}
#block179 #form-179 .row,#block511 #form-511 .row,#block523 #form-523 .row,#block540 #form-540 .row,#block541 #form-541 .row,#block549 #form-549 .row,#block328 #form-328 .row,#block472 #form-472 .row,.forms_custom .row{
    display: grid;
    grid-template-columns: repeat(2, 320px);
}
#block179 .row::before,#block511 .row::before,#block523 .row::before,#block540 .row::before,#block541 .row::before,#block549 .row::before,#block328 .row::before,#block472 .row::before,.forms_custom .row::before{
    display: none;
}
#block179 .row::after,#block511 .row::after,#block523 .row::after,#block540 .row::after,#block541 .row::after,#block549 .row::after,#block328  .row::after,#block472  .row::after,.forms_custom .row::after {
    display: none;
}
#block179 .wrap-agree,#block511 .wrap-agree,#block523 .wrap-agree,#block540 .wrap-agree,#block541 .wrap-agree,#block549 .wrap-agree,#block328 .wrap-agree,#block472 .wrap-agree,.forms_custom .wrap-agree  {
    margin-top: -60px;
    margin-left: 100%;
    width: 100%;
}
#block179 .input-name, #block179 .input-phone,#block179 .bg,#block511 .input-name, #block511 .input-phone,#block511 .bg,#block523 .input-name, #block523 .input-phone,#block523 .bg,#block540 .input-name, #block540.input-phone,#block540 .bg,#block54 .input-name, #block54 .input-phone,#block540 .bg,#block549  .input-name, #block549  .input-phone,#block549  .bg,#block328 .input-name, #block328 .input-phone,#block328 .bg,#block472 .input-name, #block472 .input-phone,#block472 .bg,.forms_custo .input-name, .forms_custo .input-phone,.forms_custom .bg {
    background-color: transparent;
}
#block179 div.form-block div.form-table,#block511 div.form-block div.form-table,#block523 div.form-block div.form-table,#block540 div.form-block div.form-table,#block541 div.form-block div.form-table,#block549 div.form-block div.form-table,#block328 div.form-block div.form-table,#block472 div.form-block div.form-table,.forms_custom div.form-block div.form-table {
    display: flex;
}
.tarif-element{
  min-height: 660px;
}
@media(max-width:630px){
  .tarif-element{
    min-height: 649px;
  }
  #block179 #form-179 .row,#block511 #form-511 .row,#block523 #form-523 .row,#block540 #form-540 .row,#block541 #form-541 .row,#block549 #form-549 .row,#block328 #form-328 .row,#block472 #form-472 .row,.forms_custom .row {
    display: grid;
    grid-template-columns: repeat(1, 320px);
  }
  #block179 .wrap-agree,#block511 .wrap-agree,#block523 .wrap-agree,#block540 .wrap-agree,#block541 .wrap-agree,#block549 .wrap-agree,#block328 .wrap-agree,#block472 .wrap-agree, .forms_custom .wrap-agree  {
    margin-top: 15px;
    margin-left: 0;
    width: 100%;
}
}
@media(max-width:300px){
  #block179 #form-179 .row,#block511 #form-511 .row,#block523 #form-523 .row,#block540 #form-540 .row,#block541 #form-541 .row,#block549 #form-549 .row,#block328 #form-328 .row,#block472 #form-472 .row,.forms_custom .row {
    display: grid;
    grid-template-columns: repeat(1, 100%);
}
}
form.form div.input.in-focus span.desc {
    background: transparent
}
div.first-slider div.first-block div.first-block-container div.head div.title h1{
    font-weight: 700;
}
div.block div.head h2{
    font-weight: 700;
}
div.info-num div.info-num-element.light div.title {
    color: #fff;
    font-weight: 700;
    font-size: 72px;
    color: #9EFF66;

  }
  div.info-num div.info-num-element.light div.text {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
  }
  #block174 .text{
    margin-bottom: 61px;
  }
  #block174 .slick-slide .btn-detail-wrap a{
    padding: 13px 35px;
    background-color: #F6681C;
    text-decoration: none;
  }
  #block174 .slick-slide .btn-detail-wrap a span{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border-bottom: none;
    text-transform: uppercase;
  }
  #block174 .slick-slide .btn-detail-wrap a i{
    display: none;
  }
  footer{
    background-color: #393939 !important;
  }
  .div.block div.head div.descrip{
    font-weight: 500;
  }
  .text-content span{
    font-weight: 500;
  }

  body.font-maincolor-light .button-def{
    font-weight: 700;
    text-transform: uppercase;
  }
  div.tarif div.tarif-item div.tarif-element{
    background: #fff;
  }
  div.tarif div.tarif-item:not(:last-child){
    margin-right: 15px;
  }
  @media (min-width: 1200px) {
    .col-lg-4 {
      width: 32%;
    }
  }
  .bx-breadcrumb-item a{
    font-size: 14px;
    color: #fff;
    padding-top: 5px;
  }
  .breadcrumbs .bx_incl_area_4{
    padding-top: 5px;
  }
  .breadcrumbs {
    display: flex;
    align-items: center;
    margin-left: 20%;
  }
  .breadcrumbs div{
    font-size: 14px;
    color: #fff;
  }
  .bx-breadcrumb .bx-breadcrumb-item {
    margin-top: 9px;
}
.forms_customs .thank, .forms_customs .desc,.forms_customs .input-name,.forms_customs .input-phone{
  color: #fff!important;
}
div.advantages.flat.big div.element div.image-table div.image-cell {
  display: table-cell;
  vertical-align: middle;
  height: 100px;
}
@media(max-width:768px){
  .breadcrumbs {
   padding-top: 70px;
   margin-left: 3%;
   padding-bottom: 20px;
}
}
@media(max-width:620px){
  .breadcrumbs {
    padding-top: 0;
    position: absolute;
    top: 76px;
    margin-top: 0px;
    z-index: 999;
    margin-left: 4%;
    padding-bottom: 20px;
}
}
@media(max-width:450px){
  .breadcrumbs {
    padding-top: 0;
    position: absolute;
    top: 76px;
    margin-top: 0px;
    z-index: 999;
    margin-left: 4%;
    padding-bottom: 20px;
}
}